/*-----------------------------------------------------------------------------------
	    COVID19
        Built with Blocs
-----------------------------------------------------------------------------------*/

body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow-x:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}






.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
	width:100%;
	display:inline-block;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}



/* Hide Object */
.object-hidden{
	display:none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Open Sans";
	font-weight:400;
}
.container{
	max-width:1140px;
}
.h1-style{
	font-size:50px;
	font-family:"Open Sans";
	font-weight:800;
	line-height:70px;
}
.h3-style{
	font-size:28px;
	font-family:"Open Sans";
	font-weight:800;
}
.p-5-style{
	font-size:11px;
}
.p-4-style{
	font-size:11px;
	font-family:"Open Sans";
	font-weight:400;
}
.img-style{
	width:85px;
}
.img-bloc-3-style{
	width:47px;
}
.img-sono-style{
	width:147px;
}
.img-2-style{
	width:124px;
}
.img-8-style{
	width:45px;
}
.img-7-style{
	width:62px;
}
.navbar-brand img{
	width:40px;
}
.navbar-lilly-logo img{
	width: 88px;
	height: 58px;
}
.link-style{
	font-family:"Open Sans";
	font-weight:800;
}
.h1-about-hc1-style{
	font-size:50px;
	font-family:"Open Sans";
	font-weight:800;
}
.p-3384-style{
	font-family:"Open Sans";
	font-weight:400;
}
.h5-style{
	font-family:"Open Sans";
	font-weight:600;
}
.h6-style{
	font-family:"Open Sans";
	font-weight:800;
}
.p-6-style{
	font-size:14px;
}
.link-learn-more-style{
	font-weight:bold;
}
.p-bloc-3-style{
	font-size:14px;
	font-family:"Open Sans";
	font-weight:400;
}
.h5-bloc-3-style{
	font-family:"Open Sans";
	font-weight:800;
	font-size:16px;
}
.h5-1-style{
	font-size:16px;
	font-family:"Open Sans";
	font-weight:800;
}
.h1-resources-style{
	font-size:50px;
	font-family:"Open Sans";
	font-weight:800;
}
.h1-4-style{
	font-family:"Open Sans";
	font-weight:800;
	font-size:50px;
}
.h3-2-style{
	font-size:28px;
	font-family:"Open Sans";
	font-weight:800;
}
.h3-3-style{
	font-size:28px;
	font-family:"Open Sans";
	font-weight:800;
}
.h5-17610-style{
	font-family:"Open Sans";
	font-weight:600;
}
.h6-5-style{
	font-family:"Open Sans";
	font-weight:800;
}
.h1-contact-hc1-style{
	font-family:"Open Sans";
	font-weight:800;
	font-size:50px;
}
.h3-5-style{
	font-family:"Open Sans";
	font-weight:800;
}
.h1-6-style{
	font-size:50px;
	font-family:"Open Sans";
	font-weight:800;
}
.h3-6-style{
	font-family:"Open Sans";
	font-weight:800;
}
.label-style{
	font-size:14px;
	font-family:"Open Sans";
	font-weight:400;
}
.btn-style{
	font-weight:bold;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-medium-jungle-green{
	background-color:#202738;
}
.bgc-medium-lilly-primary{
	background-color:#D52B1E;
}
.bgc-charcoal{
	background-color:#2E374E;
}

/* Text colour styles */

.tc-timberwolf{
	color:#D8D8D8!important;
}
.tc-white{
	color:#FFFFFF!important;
}
.tc-charcoal{
	color:rgba(44,53,75,0.8)!important;
}
.tc-medium-jungle-green{
	color:#202738!important;
}
.tc-medium-jungle-green-2{
	color:#202738!important;
}
.tc-carrot-orange{
	color:#F78C24!important;
}

/* Button colour styles */

.btn-carrot-orange{
	background:#F78C24;
	color:#FFFFFF!important;
}
.btn-carrot-orange:hover{
	background:#c6701d!important;
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-white{
	color:#FFFFFF!important;
}
.ltc-white:hover{
	color:#cccccc!important;
}
.ltc-carrot-orange{
	color:#F78C24!important;
}
.ltc-carrot-orange:hover{
	color:#c6701d!important;
}

/* Bloc image backgrounds */

.bg-covid19-hero{
	background-image:url("/ui/img/covid19-hero.jpg");
}
.bg-about-hero{
	background-image:url("/ui/img/about-hero.png");
}


.navbar .btn-carrot-orange {
    margin-left: 20px;
}

.navbar-nav {
    align-items: center;
}

.navbar-light .navbar-toggler-icon {
	background-image:url("/ui/img/hamburger-icon-orange.png") !important;
    position: relative;
    display: flex;
    align-items: center;
    width: 25px;
    height: 20px;
}

.navbar-light .navbar-toggler-icon::before {
    content: '';
    position: absolute;
    background-size: contain;
    right: 0;
}

.nav .nav-item {
    padding: 15px 0;
}

.nav-item.dropdown .dropdown-menu {
    background-color: #202738;
    border-radius: 0;
    top: 50px;
    padding: 5px 5px 10px;
}

.sticky-nav .bloc-sm {
    padding: 0px;
}

.navbar {
    padding: 15px;
}

.dropdown-menu .dropdown-item {
    padding: 0 15px;
    white-space: normal;
    width: auto;
    font-size: 14px;
    margin: 0 10px 10px 10px !important;
    border-radius: 0 !important;
    transition: all .3s ease-in-out;
    color: #ffffff !important;
    font-weight: 400 !important;
}

.dropdown-menu .dropdown-item.cc-active {
    font-weight: 400 !important;
}
.dropdown-menu .dropdown-item:hover {
    background-color: transparent !important;
    border-bottom: 2px solid orange;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.nav-item a {
    padding: 1px 1px 3px 1px !important;
    margin: 0 10px;
    font-weight: 400;
    border-bottom: 2px solid transparent;
    color: #ffffff !important;
}

.nav-item a:hover {
    padding: 1px 1px 3px 1px !important;
    margin: 0 10px;
    font-weight: 400;
    border-bottom: 2px solid orange;
    color: #ffffff !important;
}

.nav-item a.cc-active {
    padding: 1px 1px 3px 1px !important;
    margin: 0 10px;
    font-weight: 700;
    border-bottom: 2px solid orange;
    color: #ffffff !important;
}

.nav-item a.cc-active:hover {
    font-weight: 700;
}

.lilly-cp-title {
	grid-area: title;
	padding-top: 10px;
	margin-bottom: 20px;
}

.lilly-cp-hc1 {
	grid-area: hc1-logo;
	align-self: center;
}

.hc1-logo {
	width: 70%;
	height: 70%;
}

.lilly-cp-lilly {
	grid-area: lilly-logo;
	align-self: center;
}

.lilly-logo {
	margin-left: -10px;
}

.lilly-cp-looker {
	grid-area: looker-logo;
	align-self: center;
	margin-bottom: 6px;
}

.looker-logo {
	width: 80%;
	height: 80%;
	padding-right: 5px;
}

.lilly-cp-aws {
	grid-area: aws-logo;
	align-self: center;
}

.aws-logo {
	width: 80%;
	height: 80%;
	padding-right: 10px;
}

.lilly-cp-dot {
	grid-area: dot-logo;
	align-self: center;
}

.dot-logo {
	width: 65%;
	height: 65%;
}

.lilly-footer-cp {
	display: grid;
	grid-template-rows: 25% 75%;
	grid-template-columns: 20% 20% 20% 20% 20%;
	grid-template-areas:
			"title title title title title"
			"hc1-logo lilly-logo looker-logo aws-logo dot-logo";
}

.lilly-brand-title {
	grid-area: lilly-brand;
	padding-right: 5px;
	font-size: 20px;
}

.lilly-nav-hc1 {
	grid-area: lilly-nav-hc1;
	margin-right: 0;
}

.lilly-user-guide {
	grid-area: lilly-user-guide;
}

.lilly-nav-logo {
	grid-area: lilly-nav-logo;
}

.lilly-nav {
	display: grid;
	grid-template-rows: 100%;
	grid-template-columns: 10% 10% 10% 10% 5% 5% 10% 10% 10% 10% 10%;
	grid-template-areas:
		"lilly-brand lilly-brand lilly-brand lilly-brand lilly-brand lilly-nav-hc1 . lilly-user-guide lilly-user-guide lilly-nav-logo";
}

/* = Mobile adjustments
-------------------------------------------------------------- */
@media (max-width: 675px)
{
	.lilly-brand-title {
		grid-area: lilly-brand;
		font-size: 16px;
	}

	.lilly-nav {
		display: grid;
		grid-template-rows: 50% 50%;
		grid-template-columns: 10% 10% 10% 10% 10% 10% 10% 10% 10% 10%;
		grid-template-areas:
			"lilly-brand lilly-brand lilly-brand lilly-brand lilly-brand lilly-brand lilly-brand lilly-brand lilly-brand lilly-brand"
			"lilly-nav-hc1 lilly-nav-hc1 . . lilly-user-guide lilly-user-guide lilly-user-guide lilly-user-guide lilly-nav-logo lilly-nav-logo";
	}
}
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px;
        padding-right: 20px;
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
    .navbar-brand {
        font-size: 18px;
    }
    .nav-item {
        font-size: 14px;
    }
    .btn-carrot-orange {
        font-size: 14px;
        line-height: 120%;
    }
}
@media (max-width: 767px)
{
    .nav-item {
        padding: 0 !important;
    }
    .nav-item a {
        margin: 10px 0;
    }
    .nav-item a.cc-active,
    .nav-item a:hover,
    .nav-item a:focus {
        margin: 10px 0;
    }
    .navbar .btn-carrot-orange{
        margin-left: 0px;
        margin-top: 15px;
    }
    .sticky-nav .bloc-sm {
        padding: 0;
    }
    .navbar-nav {
        align-items: flex-start;
        padding: 15px 0 20px;
    }
    .navbar {
        padding: .5rem;
    }
    .navbar-brand {
        white-space: normal !important;
        /*width: 70%;*/
        width: auto;
        font-size: 14px;
        line-height: 120%;
    }
    .navbar-brand-logo {
        width: auto;
        margin-right: 10px;
    }
    .navbar-toggler {
        width: 10%;
        justify-content: flex-end;
        display: flex;
    }
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none;
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
    .nav-item.dropdown .dropdown-menu {
        display: block;
        padding: 0;
        margin: 0;
    }
    .dropdown-menu {
        box-shadow: none !important;
        border: 0 !important;
    }
    .dropdown-menu .dropdown-item {
        margin: 0 0 10px 0 !important;
        /*margin: 0 10px;   */
    }
    .nav-item a:hover {
        margin: 10px 0 !important;
    }
    .dropdown-toggle {
        border-color: transparent !important;
    }
}
@media (max-width: 767px){
	.text-right{
	}
	.text-left{
	}
	.text-center{
	}

}
